body{
	margin:0;
}
a{
	text-decoration:none;
}
#main .el-header {
	min-height:100px;
	padding:0;
}
.header{
	background:black;
}
.header > *{
	display:inline-block;
	vertical-align:top;
}
.logo-container > img{
	height:60px;
	padding:10px;
}
.brand-container{
	color:white;
	padding:10px;
}
.brand-container > p{
	
}
.brand-container > p:first-child{
	margin-bottom:0;
	margin-top:10px;
	font-size:18px;
}
.brand-container > p:last-child{
	margin-bottom:0;
	margin-top:0;
	font-size:10px;
}